<tr>
  <td align="center" bgcolor="#ffffff" style="padding: 25px 20px 0 20px; color: #555555; font-family: Arial, sans-serif; font-size: 20px; line-height: 30px;">
    <b>Xin chào <%= @user.email %></b>
  </td>
</tr>
<tr>
  <td align="center" bgcolor="#ffffff" style="padding: 0 20px 20px 20px; color: #777777; font-family: Arial, sans-serif; font-size: 18px; line-height: 20px;">
    Tài khoản của bạn đã được thay đổi mật khẩu, trong trường hợp không phải là bạn thay đổi xin hãy báo quản trị viên để được giúp đỡ.
  </td>
</tr>
